## Glorious Risk Of Rain
#### A large scale overhaul and content modpack for Risk of Rain 2. This modpack aims to incorporate high quality mods that could fit into the vanilla game. A large amount of new content has been added to the game to add more variety and greatly increase replay value. This modpack should mostly be stable and has been tested in multiplayer.

#### Make sure to create a new profile when updating/downloading the modpack!

#### Feedback or issues? You can reach me on Discord at ```Brennan500#4085```. The modpack is pretty much complete at this point, but I'll continue to maintain/update it based on future mod releases.

## What is Added?
- New items, equipment, and artifacts
  - Over fifty new items are added, including new void items!
  - Currently the modpack uses Mystics Items, Startstorm 2, and Vanilla Void.
- New cast of survivors
  - Over ten brand new survivors have been added to add more variety to your runs.
- New stages and hidden realms
  - Three new stages have been added, as well as a new hidden realm.
- New enemies and bosses
  - Brand new enemies and bosses have been added. Some cut content has also been restored.
- New skins for most characters
  - Multiple new skins have been added for the vanilla survivor cast.
- New difficulties to provide better balanced and faster paced gameplay
  - After playing the game for hundreds of hours, I found the difficulty scaling to be too easy. Especially during loops, the game simply becomes too easy as your power level greatly out-scales the difficulty.
  - UntitledDifficultyMod has been added to provide additional vanilla like difficulties that provide more challenge.
- New music tracks
  - Music tracks from Risk of Rain 1 have been mixed in with the existing tracks.
- New user interface
  - The vanilla UI has been replaced by RiskUI as I feel it looks much cleaner. If you prefer the vanilla UI you can simply disable RiskUI.
- Emotes for each survivor
  - BadassEmotes provides a set of emotes for each vanilla survivors, as well as a few of the modded survivors.
- Many new quality of life changes that vanilla was lacking
  - Vanilla Ror2 lacks a lot of sorely needed quality of life changes.
  - A large amount of quality of life mods have been inorporated, such as better pings, improvements to the UI, and auto sprinting. 
- Multiplayer improvements such as pausing and the ability to leave and rejoin multiplayer games
  - You can now join multiplayer games mid game. You also now have the ability to pause a multiplayer game. 

## Config Changes
#### Some of the configs for mods have been tweaked to better balance gameplay. You can see the list of changes below:
- WhatAmILookingAt: Only show info when hovering
- BetterUI: Disabled the stats display so that it can work with RiskUI (you can disable RiskUI in the config if you don't like it)
- ChensGradiusMod: Disabled gradius option seed as it doesn't work with modded characters
- SurvivorSortOrder: Disabled mixing of RoR1 characters
- TinkersSatchel: Disabled all items and equipment to prevent the item pool from becoming too bloated
- BadassEmotes: Disabled taunt on loss
- VanillaVoid: Disabled all void tweaks
- WaterTweaker: Set water opacity to 0.8 so you can actually see interactables in the water
- ForgottenRelics: Disabled sages shrine and empyrean braces
- StageAesthetic: Disabled all variants that are too dark or look bad
- SafeTravelsInSkybox: Enabled safe travels for all survivors that land in a drop pod

## Credit
#### Thank you to all the modders for creating these amazing mods.